## rust-tokei 12.1.2

=== debian/changelog ===
rust-tokei (12.1.2-6) unstable; urgency=medium

  * Team upload.
  * Package tokei 12.1.2 from crates.io using debcargo 2.7.8
  * relax git2 to allow libgit2 1.8 and 1.9

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 17 Mar 2025 07:05:45 +0100

rust-tokei (12.1.2-5) unstable; urgency=medium

  * Team upload.
  * Package tokei 12.1.2 from crates.io using debcargo 2.7.6
  * Relax dashmap dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 21 Jan 2025 20:36:16 +0000

rust-tokei (12.1.2-4) unstable; urgency=medium

  * Team upload.
  * Package tokei 12.1.2 from crates.io using debcargo 2.7.6
  * Relax terminal_size and env_logger dependencies.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 01 Jan 2025 12:39:29 +0000

rust-tokei (12.1.2-3) unstable; urgency=medium

  * Team upload.
  * Package tokei 12.1.2 from crates.io using debcargo 2.7.5
  * Bump terminal_size dependency to v0.4

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 01 Jan 2025 10:09:36 +0000

rust-tokei (12.1.2-2) unstable; urgency=medium

  * Team upload.
  * Package tokei 12.1.2 from crates.io using debcargo 2.7.5
  * Bump env_logger dependency to v0.11
  * Bump git2 dev-dependency to v0.19

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 15:01:08 +0100

rust-tokei (12.1.2-1) unstable; urgency=medium

  * Team upload.
  * Package tokei 12.1.2 from crates.io using debcargo 2.6.1
    (Closes: #954454)

  [ Sylvestre Ledru ]
  * Package tokei 8.0.1 from crates.io using debcargo 2.2.9

 -- Blair Noctis <n@sail.ng>  Tue, 25 Jun 2024 06:27:40 +0000
