=== debian/control ===
Source: rust-tokei
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 help2man
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-aho-corasick-1+default-dev (>= 1.1-~~),
 librust-clap-2+default-dev (>= 2.33.3-~~),
 librust-crossbeam-channel-0.5+default-dev,
 librust-dashmap+default-dev (>= 4.0.1-~~),
 librust-dashmap+serde-dev (>= 4.0.1-~~),
 librust-dirs-5+default-dev,
 librust-encoding-rs-io-0.1+default-dev (>= 0.1.7-~~),
 librust-env-logger-0+default-dev (>= 0.8.2-~~),
 librust-grep-searcher-0.1+default-dev (>= 0.1.7-~~),
 librust-ignore-0.4+default-dev (>= 0.4.17-~~),
 librust-log-0.4+default-dev (>= 0.4.11-~~),
 librust-num-format-0.4+default-dev,
 librust-once-cell-1+default-dev (>= 1.5.2-~~),
 librust-parking-lot-0.12+default-dev,
 librust-rayon-1+default-dev (>= 1.5.0-~~),
 librust-regex-1+default-dev (>= 1.4.3-~~),
 librust-serde-1+default-dev (>= 1.0.118-~~),
 librust-serde-1+derive-dev (>= 1.0.118-~~),
 librust-serde-1+rc-dev (>= 1.0.118-~~),
 librust-serde-json-1+default-dev (>= 1.0.61-~~),
 librust-tera-1+default-dev (>= 1.6.1-~~),
 librust-terminal-size-0+default-dev (>= 0.3-~~),
 librust-toml-0.5+default-dev (>= 0.5.8-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokei]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokei
Homepage: https://tokei.rs
X-Cargo-Crate: tokei
Rules-Requires-Root: no

Package: librust-tokei-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aho-corasick-1+default-dev (>= 1.1-~~),
 librust-clap-2+default-dev (>= 2.33.3-~~),
 librust-crossbeam-channel-0.5+default-dev,
 librust-dashmap+default-dev (>= 4.0.1-~~),
 librust-dashmap+serde-dev (>= 4.0.1-~~),
 librust-dirs-5+default-dev,
 librust-encoding-rs-io-0.1+default-dev (>= 0.1.7-~~),
 librust-env-logger-0+default-dev (>= 0.8.2-~~),
 librust-grep-searcher-0.1+default-dev (>= 0.1.7-~~),
 librust-hex-0.4+default-dev (>= 0.4.2-~~),
 librust-ignore-0.4+default-dev (>= 0.4.17-~~),
 librust-log-0.4+default-dev (>= 0.4.11-~~),
 librust-num-format-0.4+default-dev,
 librust-once-cell-1+default-dev (>= 1.5.2-~~),
 librust-parking-lot-0.12+default-dev,
 librust-rayon-1+default-dev (>= 1.5.0-~~),
 librust-regex-1+default-dev (>= 1.4.3-~~),
 librust-serde-1+default-dev (>= 1.0.118-~~),
 librust-serde-1+derive-dev (>= 1.0.118-~~),
 librust-serde-1+rc-dev (>= 1.0.118-~~),
 librust-serde-cbor-0.11+default-dev (>= 0.11.1-~~),
 librust-serde-json-1+default-dev (>= 1.0.61-~~),
 librust-serde-yaml-0.9+default-dev,
 librust-tera-1+default-dev (>= 1.6.1-~~),
 librust-terminal-size-0+default-dev (>= 0.3-~~),
 librust-toml-0.5+default-dev (>= 0.5.8-~~)
Provides:
 librust-tokei+all-dev (= ${binary:Version}),
 librust-tokei+cbor-dev (= ${binary:Version}),
 librust-tokei+default-dev (= ${binary:Version}),
 librust-tokei+hex-dev (= ${binary:Version}),
 librust-tokei+serde-cbor-dev (= ${binary:Version}),
 librust-tokei+serde-yaml-dev (= ${binary:Version}),
 librust-tokei+yaml-dev (= ${binary:Version}),
 librust-tokei-12-dev (= ${binary:Version}),
 librust-tokei-12+all-dev (= ${binary:Version}),
 librust-tokei-12+cbor-dev (= ${binary:Version}),
 librust-tokei-12+default-dev (= ${binary:Version}),
 librust-tokei-12+hex-dev (= ${binary:Version}),
 librust-tokei-12+serde-cbor-dev (= ${binary:Version}),
 librust-tokei-12+serde-yaml-dev (= ${binary:Version}),
 librust-tokei-12+yaml-dev (= ${binary:Version}),
 librust-tokei-12.1-dev (= ${binary:Version}),
 librust-tokei-12.1+all-dev (= ${binary:Version}),
 librust-tokei-12.1+cbor-dev (= ${binary:Version}),
 librust-tokei-12.1+default-dev (= ${binary:Version}),
 librust-tokei-12.1+hex-dev (= ${binary:Version}),
 librust-tokei-12.1+serde-cbor-dev (= ${binary:Version}),
 librust-tokei-12.1+serde-yaml-dev (= ${binary:Version}),
 librust-tokei-12.1+yaml-dev (= ${binary:Version}),
 librust-tokei-12.1.2-dev (= ${binary:Version}),
 librust-tokei-12.1.2+all-dev (= ${binary:Version}),
 librust-tokei-12.1.2+cbor-dev (= ${binary:Version}),
 librust-tokei-12.1.2+default-dev (= ${binary:Version}),
 librust-tokei-12.1.2+hex-dev (= ${binary:Version}),
 librust-tokei-12.1.2+serde-cbor-dev (= ${binary:Version}),
 librust-tokei-12.1.2+serde-yaml-dev (= ${binary:Version}),
 librust-tokei-12.1.2+yaml-dev (= ${binary:Version})
Description: Count your code, quickly - Rust source code
 Source code for Debianized Rust crate "tokei"

Package: tokei
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: display statistics about your code
 Tokei will show the number of files, total lines within those files
 and code, comments, and blanks grouped by language.
 .
  - Very fast, able to count millions of code in seconds.
  - Accurate, correctly handles multi-line comments, nested comments
 and not counting comments that are in strings.
  - Handles a huge range of over 150 languages and their various
 extensions.
  - Can output in multiple formats (CBOR, JSON, YAML).
  - Cross-platform.
  - Is also a library that's easy to integrate.
  - Comes with and without color, with support for NO_COLOR.
