=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_installman:
	help2man \
		--name tokei \
		--no-info \
		debian/tokei/usr/bin/tokei > debian/tokei.1
	dh_installman -O--buildsystem=cargo
