=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokei 12.1.2 --all-targets --all-features
Features: test-name=rust-tokei:@
Depends: dh-cargo (>= 31), rustc, librust-git2-dev (<< 0.21-~~), librust-git2-dev (>= 0.19-~~), librust-regex-1+default-dev (>= 1.4.3-~~), librust-tempfile-3+default-dev (>= 3.0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokei 12.1.2 --all-targets --no-default-features --features all
Features: test-name=librust-tokei-dev:all
Depends: dh-cargo (>= 31), rustc, librust-git2-dev (<< 0.21-~~), librust-git2-dev (>= 0.19-~~), librust-regex-1+default-dev (>= 1.4.3-~~), librust-tempfile-3+default-dev (>= 3.0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokei 12.1.2 --all-targets --no-default-features --features cbor
Features: test-name=librust-tokei-dev:cbor
Depends: dh-cargo (>= 31), rustc, librust-git2-dev (<< 0.21-~~), librust-git2-dev (>= 0.19-~~), librust-regex-1+default-dev (>= 1.4.3-~~), librust-tempfile-3+default-dev (>= 3.0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokei 12.1.2 --all-targets
Features: test-name=librust-tokei-dev:default
Depends: dh-cargo (>= 31), rustc, librust-git2-dev (<< 0.21-~~), librust-git2-dev (>= 0.19-~~), librust-regex-1+default-dev (>= 1.4.3-~~), librust-tempfile-3+default-dev (>= 3.0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokei 12.1.2 --all-targets --no-default-features --features hex
Features: test-name=librust-tokei-dev:hex
Depends: dh-cargo (>= 31), rustc, librust-git2-dev (<< 0.21-~~), librust-git2-dev (>= 0.19-~~), librust-regex-1+default-dev (>= 1.4.3-~~), librust-tempfile-3+default-dev (>= 3.0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokei 12.1.2 --all-targets --no-default-features --features serde_cbor
Features: test-name=librust-tokei-dev:serde_cbor
Depends: dh-cargo (>= 31), rustc, librust-git2-dev (<< 0.21-~~), librust-git2-dev (>= 0.19-~~), librust-regex-1+default-dev (>= 1.4.3-~~), librust-tempfile-3+default-dev (>= 3.0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokei 12.1.2 --all-targets --no-default-features --features serde_yaml
Features: test-name=librust-tokei-dev:serde_yaml
Depends: dh-cargo (>= 31), rustc, librust-git2-dev (<< 0.21-~~), librust-git2-dev (>= 0.19-~~), librust-regex-1+default-dev (>= 1.4.3-~~), librust-tempfile-3+default-dev (>= 3.0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokei 12.1.2 --all-targets --no-default-features --features yaml
Features: test-name=librust-tokei-dev:yaml
