## rust-tokei 13.0.0

=== debian/changelog ===
rust-tokei (13.0.0-1) unstable; urgency=medium

  * Package tokei 13.0.0 from crates.io using debcargo 2.7.11
  * Update Uploaders
  * Update description, closes: #1095184
    * although this version now supports NO_COLOR, but it seems unnecessary to
    advertise in package description
  * Update section, closes: #1076400
  * Disable tests without data
  * Inline unpackaged dependency clap-cargo
  * Drop outdated update-aho-corasick.patch
  * Update relax-deps.patch

 -- Blair Noctis <ncts@debian.org>  Thu, 27 Nov 2025 13:15:11 +0000
