=== debian/control ===
Source: rust-tokei
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 help2man
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.71),
 libstd-rust-dev,
 librust-aho-corasick-1+default-dev (>= 1.1.3-~~),
 librust-anstyle-1+default-dev,
 librust-arbitrary-1+default-dev (>= 1.3.2-~~),
 librust-arbitrary-1+derive-dev (>= 1.3.2-~~),
 librust-clap-4+cargo-dev,
 librust-clap-4+default-dev,
 librust-clap-4+string-dev,
 librust-clap-4+wrap-help-dev,
 librust-colored-3+default-dev,
 librust-comfy-table-7+default-dev,
 librust-crossbeam-channel-0.5+default-dev (>= 0.5.13-~~),
 librust-dashmap-6+default-dev (>= 6.0.1-~~),
 librust-dashmap-6+serde-dev (>= 6.0.1-~~),
 librust-encoding-rs-io-0.1+default-dev (>= 0.1.7-~~),
 librust-env-logger-0.11+default-dev (>= 0.11.5-~~),
 librust-etcetera-0.10+default-dev,
 librust-grep-searcher-0.1+default-dev (>= 0.1.13-~~),
 librust-ignore-0.4+default-dev (>= 0.4.22-~~),
 librust-json5-0.4+default-dev (>= 0.4.1-~~),
 librust-log-0.4+default-dev (>= 0.4.22-~~),
 librust-num-format-0.4+default-dev (>= 0.4.4-~~),
 librust-once-cell-1+default-dev (>= 1.19.0-~~),
 librust-parking-lot-0.12+default-dev (>= 0.12.3-~~),
 librust-rayon-1+default-dev (>= 1.10.0-~~),
 librust-regex-1+default-dev (>= 1.10.6-~~),
 librust-serde-1+default-dev (>= 1.0.208-~~),
 librust-serde-1+derive-dev (>= 1.0.208-~~),
 librust-serde-1+rc-dev (>= 1.0.208-~~),
 librust-serde-json-1+default-dev (>= 1.0.125-~~),
 librust-tera-1+default-dev (>= 1.20.0-~~),
 librust-terminal-size-0+default-dev (>= 0.3-~~),
 librust-toml-0.8+default-dev (>= 0.8.19-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokei]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokei
Homepage: https://tokei.rs
X-Cargo-Crate: tokei

Package: librust-tokei-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aho-corasick-1+default-dev (>= 1.1.3-~~),
 librust-anstyle-1+default-dev,
 librust-arbitrary-1+default-dev (>= 1.3.2-~~),
 librust-arbitrary-1+derive-dev (>= 1.3.2-~~),
 librust-clap-4+cargo-dev,
 librust-clap-4+default-dev,
 librust-clap-4+string-dev,
 librust-clap-4+wrap-help-dev,
 librust-colored-3+default-dev,
 librust-comfy-table-7+default-dev,
 librust-crossbeam-channel-0.5+default-dev (>= 0.5.13-~~),
 librust-dashmap-6+default-dev (>= 6.0.1-~~),
 librust-dashmap-6+serde-dev (>= 6.0.1-~~),
 librust-encoding-rs-io-0.1+default-dev (>= 0.1.7-~~),
 librust-env-logger-0.11+default-dev (>= 0.11.5-~~),
 librust-etcetera-0.10+default-dev,
 librust-grep-searcher-0.1+default-dev (>= 0.1.13-~~),
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-ignore-0.4+default-dev (>= 0.4.22-~~),
 librust-json5-0.4+default-dev (>= 0.4.1-~~),
 librust-log-0.4+default-dev (>= 0.4.22-~~),
 librust-num-format-0.4+default-dev (>= 0.4.4-~~),
 librust-once-cell-1+default-dev (>= 1.19.0-~~),
 librust-parking-lot-0.12+default-dev (>= 0.12.3-~~),
 librust-rayon-1+default-dev (>= 1.10.0-~~),
 librust-regex-1+default-dev (>= 1.10.6-~~),
 librust-serde-1+default-dev (>= 1.0.208-~~),
 librust-serde-1+derive-dev (>= 1.0.208-~~),
 librust-serde-1+rc-dev (>= 1.0.208-~~),
 librust-serde-cbor-0.11+default-dev (>= 0.11.2-~~),
 librust-serde-json-1+default-dev (>= 1.0.125-~~),
 librust-serde-yaml-0.9+default-dev (>= 0.9.34-~~),
 librust-tera-1+default-dev (>= 1.20.0-~~),
 librust-terminal-size-0+default-dev (>= 0.3-~~),
 librust-toml-0.8+default-dev (>= 0.8.19-~~)
Provides:
 librust-tokei+all-dev (= ${binary:Version}),
 librust-tokei+cbor-dev (= ${binary:Version}),
 librust-tokei+cli-dev (= ${binary:Version}),
 librust-tokei+default-dev (= ${binary:Version}),
 librust-tokei+yaml-dev (= ${binary:Version}),
 librust-tokei-13-dev (= ${binary:Version}),
 librust-tokei-13+all-dev (= ${binary:Version}),
 librust-tokei-13+cbor-dev (= ${binary:Version}),
 librust-tokei-13+cli-dev (= ${binary:Version}),
 librust-tokei-13+default-dev (= ${binary:Version}),
 librust-tokei-13+yaml-dev (= ${binary:Version}),
 librust-tokei-13.0-dev (= ${binary:Version}),
 librust-tokei-13.0+all-dev (= ${binary:Version}),
 librust-tokei-13.0+cbor-dev (= ${binary:Version}),
 librust-tokei-13.0+cli-dev (= ${binary:Version}),
 librust-tokei-13.0+default-dev (= ${binary:Version}),
 librust-tokei-13.0+yaml-dev (= ${binary:Version}),
 librust-tokei-13.0.0-dev (= ${binary:Version}),
 librust-tokei-13.0.0+all-dev (= ${binary:Version}),
 librust-tokei-13.0.0+cbor-dev (= ${binary:Version}),
 librust-tokei-13.0.0+cli-dev (= ${binary:Version}),
 librust-tokei-13.0.0+default-dev (= ${binary:Version}),
 librust-tokei-13.0.0+yaml-dev (= ${binary:Version})
Description: Count your code, quickly - Rust source code
 Source code for Debianized Rust crate "tokei"

Package: tokei
Architecture: any
Section: devel
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: display statistics about your code
 Tokei shows the number of files, total lines of those files, code,
 comments, and blanks in these files, grouped by language. Over 150
 languages and various extensions are supported.
 .
 Multiple output formats: CBOR, JSON, YAML.
 .
 Multi-line comments and nested comments are correctly handled, as are
 comments in strings (they are not counted).
