=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokei 13.0.0 --all-targets --all-features
Features: test-name=rust-tokei:@
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-git2-0.20-dev (>= 0.20.1-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-strum-0.26+default-dev (>= 0.26.3-~~), librust-strum-macros-0.26+default-dev (>= 0.26.4-~~), librust-tempfile-3+default-dev (>= 3.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokei 13.0.0 --all-targets --no-default-features --features all
Features: test-name=librust-tokei-dev:all
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-git2-0.20-dev (>= 0.20.1-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-strum-0.26+default-dev (>= 0.26.3-~~), librust-strum-macros-0.26+default-dev (>= 0.26.4-~~), librust-tempfile-3+default-dev (>= 3.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokei 13.0.0 --all-targets --no-default-features --features cbor
Features: test-name=librust-tokei-dev:cbor
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-git2-0.20-dev (>= 0.20.1-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-strum-0.26+default-dev (>= 0.26.3-~~), librust-strum-macros-0.26+default-dev (>= 0.26.4-~~), librust-tempfile-3+default-dev (>= 3.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokei 13.0.0 --all-targets --no-default-features --features cli
Features: test-name=librust-tokei-dev:cli
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-git2-0.20-dev (>= 0.20.1-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-strum-0.26+default-dev (>= 0.26.3-~~), librust-strum-macros-0.26+default-dev (>= 0.26.4-~~), librust-tempfile-3+default-dev (>= 3.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokei 13.0.0 --all-targets
Features: test-name=librust-tokei-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-git2-0.20-dev (>= 0.20.1-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-strum-0.26+default-dev (>= 0.26.3-~~), librust-strum-macros-0.26+default-dev (>= 0.26.4-~~), librust-tempfile-3+default-dev (>= 3.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokei 13.0.0 --all-targets --no-default-features --features yaml
Features: test-name=librust-tokei-dev:yaml
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-git2-0.20-dev (>= 0.20.1-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-strum-0.26+default-dev (>= 0.26.3-~~), librust-strum-macros-0.26+default-dev (>= 0.26.4-~~), librust-tempfile-3+default-dev (>= 3.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokei 13.0.0 --all-targets --no-default-features
Features: test-name=librust-tokei-dev:
